/*analyse boxes start*/
.lxrtext-boxes{
    background-color: white;  
    border: 1px #BDBDBD solid;
    border-left: none !important;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}
.lxrtext-boxes button i{
    color: #E0E0E0; 
    font-weight: bold;
}
/*end*/

.tabs{
    min-height: 550px !important;
}
.lxr-panel-body{
    max-height: 497px;
    overflow: auto;
}
.panel-content {
    height: 625px;
    padding: 0px !important;
}
.lxr-steps{
    color: #2F80ED !important;
    cursor: pointer;
}
.panel{
    border: 0;
    -webkit-box-shadow: 0 1px 1px white;
}
/*hr css start*/
hr{
    margin-top: 0px !important;
    margin-bottom: 10px !important;
}
